<!doctype html>
<html lang="es">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Renca Decide</title>
    <!-- OpenGraph SEO meta tags -->
    <meta content="" name="description">
    <meta content="" name="keywords">
    <!-- <meta content="inicio/images/banner.jpg" property="og:image"> -->
    <meta content="<" property="og:title">
    <meta content="website" property="og:type">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/inicio/css/bootstrap.min.css">
    <!-- Font awesome CSS -->
    <link rel="stylesheet" href="/inicio/css/all.css">
    <!-- Circular-std CSS -->
    <link rel="stylesheet" href="/inicio/css/circular-std.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="/inicio/css/style.css">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-72821188-6"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-72821188-6');
    </script>
</head>
<body>
    <div class="nav-menu">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <nav class="navbar navbar-expand-lg navbar-light">
                        <a class="navbar-brand" href="#"><img src="/inicio/images/logo.png" alt="#"></a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                            <i class="fas fa-bars"></i>
                            <!--  <span class="navbar-toggler-icon"></span> -->
                        </button>
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav mr-auto">
                                <!-- <li class="nav-item">
                                    <a class="nav-link" href="../debates" tabindex="-1" aria-disabled="true">
                                        Debates</a>
                                </li>-->
                                <!-- <li class="nav-item">
                                    <a class="nav-link" href="../polls" tabindex="-1" aria-disabled="true">
                                        Votaciones</a>
                                </li>  -->
                                <li class="nav-item">
                                    <a class="nav-link" href="../budgets/2/investments?heading_id=2">Presupuestos Participativos</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="../help">Ayuda</a>
                                </li>
                                    <!-- <li class="nav-item">
                                            <a class="nav-link" href="../help">Ayuda</a>
                                        </li> -->
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <header>


      
    </header>
    <div class="banner-im">
        <a href="../budgets/2/investments?heading_id=2">
        <img src="/inicio/images/2/renca_hero.svg" class="img-fluid" style="" alt="#">
    </a>
    </div>
    <section class="space" id="proyectos" style="background-color: #76A02F;">
        <div class="container">
            <div class="row" style="color:#76A02F;">
                    <div class="col-md-1"></div>
                <div class="col-md-10">
                    <div class="center-title" style="color:white;">
                        <h4>Si vives en Renca, te invitamos a decidir de manera directa cómo gastar parte del presupuesto municipal.</h4>
                        <p style="color:white;">Los Prespuestos Participativos permiten la participación social para que los vecinos y vecinas puedan decidir y priorizar los proyectos que conforman parte del presupuesto municipal. </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
   
    <section class="space bg-light proyectos">
        <div class="container">
                <div class="row">
                <div class="col-md-8">
                        <h2>¿Cuáles son los proyectos?<br></h2>
                        <h5>Podrás elegir 3 de los siguientes proyectos:</h5>
                </div>
                </div>
            <div class="row">
                <div class="col-md-6 col-lg-4">
    
                    <a href="../budgets/2/investments/10">
                    <div class="item-box">
                        <div class="item-icon">
                                <img src="/inicio/images/2/2.svg" class="" alt="veterinaria" style="margin-left: -30px;">
                        </div>
                       
                        <h6>Plaza de Bolsillo<br>
                            Domingo Santa María</h6>
                    </div>
                </a>
                </div>
                <div class="col-md-6 col-lg-4">
                        <a href="../budgets/2/investments/11">
                    <div class="item-box">
                        <div class="item-icon">
                            <img src="/inicio/images/2/3.svg" class="" alt="ruta" style="margin-left: -70px;">
                        </div>
                        <h6>Mejoramiento de cruces<br>
                            calle Balmaceda</h6>
                       
                    </div>
                </a>
                </div>
                <div class="col-md-6 col-lg-4">
                        <a href="../budgets/2/investments/12">
                    <div class="item-box">
                        <div class="item-icon">
                            <img src="/inicio/images/2/4.svg" class="" alt="bus" style="margin-left: -30px;">
                        </div>
                        <h6>Iluminación de<br>
                            130 paraderos</h6>
                      
                    </div>
                </a>
                </div>
                <div class="col-md-6 col-lg-4">
                        <a href="../budgets/2/investments/13">
                    <div class="item-box">
                        <div class="item-icon">
                            <img src="/inicio/images/2/5.svg" class="" alt="punto limpio" style="margin-left: -30px;">
                        </div>
                        <h6>Comuna Segura<br>
                            (10 nuevas cámaras)</h6>
                       
                    </div>
                </a>
                </div>
                <div class="col-md-6 col-lg-4">
                        <a href="../budgets/2/investments/14">
                    <div class="item-box">
                        <div class="item-icon">
                            <img src="/inicio/images/2/6.svg" class="" alt="balmaceda" style="margin-left: -30px;">
                        </div>
                        <h6>Infante<br>
                            Pedaleable</h6>
                      
                    </div>
                </a>
                </div>
                <div class="col-md-6 col-lg-4">
                        <a href="../budgets/2/investments/15">
                        <div class="item-box">
                            <div class="item-icon">
                                <img src="/inicio/images/2/8.svg" class="" alt="cancha" style="margin-left: -30px;">
                            </div>
                            <h6>Pista de Patinaje<br>
                                Parque Las Palmeras</h6>
                           
                        </div>
                    </a>
                    </div>

                <div class="col-md-6 col-lg-4">
                        <a href="../budgets/2/investments/16">
                    <div class="item-box">
                        <div class="item-icon">
                            <img src="/inicio/images/2/7.svg" class="" alt="mamografo" style="margin-left: -30px;">
                        </div>
                        <h6>Mejoramientos Cerro Renca
                            (Sector Quinchos y Calistenia)<br>
                          </h6>
                      
                    </div>
                </a>
                </div>

                    <div class="col-md-6 col-lg-4">
                            <a href="../budgets/2/investments/17">
                        <div class="item-box">
                            <div class="item-icon">
                                <img src="/inicio/images/2/9.svg" class="" alt="Patinaje" style="margin-left: -30px;">
                            </div>
                            <h6>Reparemos Nuestras Calles<br>
                                (Camión Bacheador)</h6>
                           
                        </div>
                    </a>
                    </div>
                    <div class="col-md-6 col-lg-4">
                            <a href="../budgets/2/investments/18">
                        <div class="item-box">
                            <div class="item-icon">
                                <img src="/inicio/images/2/10.svg" class="" alt="Plaza" style="margin-left: -10px;">
                            </div>
                            <h6>Mejoramiento Frontis<br>
                                Estadio Municipal Lo Velásquez</h6>
                          
                        </div>
                    </a>
                    </div>
            </div>
        </div>
    </section>
    <section class="">
            <div class="container">
                <div class="row justify-content-center" style="margin-top: -50px;margin-bottom: 20px;">
                    <div class="col-md-10">
                        <div class="add-box">
                            <img src="/inicio/images/shield-green.svg" class="img-fluid shield" alt="#">
                            <div class="add-content">
                                <h3> Revisa si estás habilitado para votar</h3>
                                <p>Para participar debes tener más de 14 años y vivir o estudiar en Renca.</p>
                            </div>
                            <div class="add-btn">
                                <a href="#" data-toggle="modal" data-target="#contactmodal" class="btn btn-success">Consulta el padrón</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    <section class="space" style="margin: 0 0 0px 0;">
        <div class="container">
            <div class="row">
                <div class="col-md-1"></div>
                <div class="col-md-10">
                    <div class="center-title">
                        
                        <h4>Etapas del proceso participativo</h4>
                       
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 col-lg-4">
                    <div class="item-box howit-block">
                            <div class="item-icon color6">
                                    <img src="/inicio/images/1.svg" class="img-fluid" alt="#">
                                </div>
                        <h6>Evaluación de Proyectos</h6>
                        <p>La comunidad puede presentar su propuesta para mejorar la comuna.Las propuestas apoyadas por la población pasan a la siguiente fase.</p>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="item-box howit-block_af">
                            <div class="item-icon color6">
                                    <img src="/inicio/images/2.svg" class="img-fluid" alt="#">
                                </div>
                        <h6>Votaciones Ciudadanas</h6>
                        <p>La comunidad vota a favor o en contra de las propuestas. Para participar en la votación debes tener más de 14 años y vivir o estudiar en Renca.</p>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="item-box">
                         <div class="item-icon color6">
                                <img src="/inicio/images/3.svg" class="img-fluid" alt="#">
                            </div>
                        <h6>Apoyo y seguimiento</h6>
                        <p>Las propuestas más votadas se hacen. La comunidad además, puede monitorear el desarrollo de los proyectos ganadores.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
  
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="footer-title">

                        <img alt="Tag" src="/inicio/images/logo.png" style="margin-left: auto; margin-right: auto; max-width: 200px;" width="80%" scale="0">
					<br><br>
					<div class="row">
					<div class="col-12">
						<p>
							<i class="fa fa-map-marker"></i> Blanco Encalada Nº 1335, Plaza de Renca, Renca.
						</p>
					</div>
					</div>

					<div class="row">
					<div class="col-12 ">
						<a href="tel:56226856600"><p>
                                <i class="fa fa-phone"></i> +56 2 2685 6600
						</p></a>
					</div>
					</div>
					<div class="row">
					<div class="col-12 ">
                            <a href="mailto:contacto@renca.cl" target="_blank"><p><p>
							<i class="fa fa-envelope"></i> rencadecide@renca.cl
						</p></a>
					</div>
					</div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="footer-title">
                        <h6>SIGUENOS</h6>
                        <ul>
                            <li><a href="https://twitter.com/Muni_Renca" target="_blank">Twitter</a></li>
                            <li><a href="https://www.facebook.com/MuniRenca/" target="_blank">Facebook</a></li>
                            <li><a href="https://www.flickr.com/photos/153772620@N02" target="_blank">Flickr</a></li>
                            <li><a href="https://www.instagram.com/muni_renca/" target="_blank">Instagram</a></li>
                            <li><a href="https://www.youtube.com/channel/UCosdtBKfRSxhhi4x9247Nbw" target="_blank">Youtube</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-5">
                    <div class="footer-title">
                        <h6>SOBRE CONSUL</h6>
                        <p>Consul es la herramienta digital de participación ciudadana más completa que existe, garantizando una participación
                                ciudadana real para un gobierno abierto, transparente y democrático.

                                Instituciones de todo el mundo desarrollan conjuntamente la plataforma y comparten e intercambian
                                experiencias, buenas prácticas y conocimientos.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="copyright">
                        <p>Municipalidad de Renca 2019.Implemetado por <a href="https://voto-digital.cl/" target="_blank">voto-digital.cl</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--//END FOOTER -->
    <!--  JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="/inicio/js/jquery-3.4.1.min.js"></script>
    <script src="/inicio/js/popper.min.js"></script>
    <script src="/inicio/js/bootstrap.min.js"></script>
    <!-- Contact js -->
    <script src="/inicio/js/validate.js"></script>
    <script src="/inicio/js/contact.js"></script>
    <script>
            /*
            var countDownDate = new Date("Oct 17, 2019 00:00:00").getTime();
            var x = setInterval(function() {
              var now = new Date().getTime();
              var distance = countDownDate - now;
              var days = Math.floor(distance / (1000 * 60 * 60 * 24));
              var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
              var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
              var seconds = Math.floor((distance % (1000 * 60)) / 1000);
              document.getElementById("cuenta").innerHTML = days + " días y " + hours + " horas. ";}, 1000);
              */
    </script>
</body>

</html>
